@charset "utf-8";
/* CSS Document */
.mochi-box{
    font-family: "Zen Maru Gothic", sans-serif;
    width: 100%;
    overflow-x: hidden;
}
.main-wrap{
    max-width: 1000px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.main-head{
    z-index: 5;
    position: relative;
    padding-top: 42px;
    padding-bottom: 17.3vw;
    background: #F3CB2A;
}
.main-head .moyo-img{
    position: absolute;
    top: 0;
    right: 0;
    width: 230px;
    z-index: 1;
}
.main-head .moyo-img2{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 240px;
    z-index: 1;
}
.main-head .wrap{
    width: 90%;
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
}
.main-head .head-ttl{
    font-size: 24px;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    margin-bottom: 22px;
    position: relative;
}
.main-head .head-ttl span{
    display: inline-block;
    padding: 0 20px;
    background: #F3CB2A;
    color: #fff;
    font-size: 35px;
    position: relative;
    z-index: 3;
}
.main-head .head-ttl::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 2;
    height: 1px;
    transform: translateY(-50%);
}
.main-head .main-ttl{
    position: relative;
    z-index: 1;
}
.main-head .main-ttl img{
    width: 100%;
}
.main-head .head-img{
    width: 176%;
    margin-left: -38%;
    margin-right: -38%;
    position: relative;
    z-index: 2;
    margin-bottom:-80px;
    bottom: 80px;
}
.main-head .head-img img{
    width: 100%;
}
.head-copy{
    position: relative;
    z-index: 3;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:-200px;
    bottom: 200px;
}
.head-copy img{
    width: 100%;
}
.head-copy-text{
    font-size: 22px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #fff;
    position: relative;
}
.main-sec1{
    padding-bottom: 30px;
    background: #FFDA48;
    position: relative;
    z-index: 8;
}
.main-sec1::before{
    content: '';
    position: absolute;
    top: -17.3vw;
    left: 0;
    width: 100%;
    height: 17.5vw;
    z-index: 7;
    background: url(../images/mocchi/moyo-03.png) no-repeat center top / cover;
}
.main-sec1 .wrap{
    position: relative;
    z-index: 9;
    margin-bottom: -7.5vw;
    bottom: 7.5vw;
}
.main-sec1 .sec1-ttl{
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: center;
    color:#fff;
    border-bottom: 1px solid #fff;
}
.sec1-list{
    display: flex;
    justify-content: space-between;
}
.sec1-list li{
    width: 31%;
}
.sec1-list-name{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    margin-bottom: 4px;
    line-height: 1;
    color: #fff;
    position: relative;
}
.sec1-list-line{
    background: #fff;
    border-radius: 30px;
    padding: 5px;
}
.sec1-list-line-inner{
    padding: 32px 10px 32px;
    border-radius: 30px;
    border: 1px solid #FFDA48;
}
.sec1-list-line-ttl{
    font-size: 38px;
    line-height: 1.5;
    font-weight: 900;
    text-align: center;
    margin-bottom: 32px;
    line-height: 1.2;
    color: #EBC943;
}
.sec1-list-line-ttl.ptn2{
    margin-bottom: 50px;
    padding-top: 32px;
}
.sec1-list-line-text{
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    min-height: 4.7em;
}
.main-sec1 .bottom-text{
    font-size: 70px;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    color: #fff;
    position: relative;
    margin-top: 50px;
}

.main-sec2{
    background: #fff;
    z-index: 10;
    position: relative;
    border-radius: 10px 10px 0 0;
    margin-bottom: -10px;
    bottom: 10px;
}
.main-sec2 .wrap{
    padding-top: 40px;
}
.main-sec2-text1{
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #000;
    position: relative;
    margin-bottom: 22px;
}
.sec2-ttl{
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    position: relative;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 27px;
    background: #FADA59;
    border-radius: 60px;
    padding: 7px 20px;
}
.sec2-text2{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #000;
    margin-bottom: 40px;
    position: relative;
    z-index: 7;
}
.sec2-listbox{
    position: relative;
    z-index: 8;
    padding-bottom: 55px;
}
.sec2-list > li{
    margin-bottom: 6vw;
    position: relative;
}
.sec2-list > li .list-box{
    display: flex;
    padding: 20px 32px 50px 32px;
    box-sizing: border-box;
    border-radius: 20px;
    background: #FADA59;
    position: relative;
    z-index: 5;
    justify-content: space-between;
    align-items: flex-end;
}
.sec2-list > li:last-child{
    margin-bottom: 0;
}
.sec2-list-item-img{
    width: 46%;
}
.sec2-list-item-img img{
    width: 100%;
    display: block;
}
.sec2-list-item-text{
    width: 48%;
}
.sec2-list-item-text-ttl{
    font-size: 30px;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    margin-bottom: 14px;
}
.sec2-list-item-text-box > div{
    padding-bottom: 11px;
    margin-bottom: 11px;
    border-bottom: 1px solid #000;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.sec2-list-item-text-box > div:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.sec2-list-item-text-box-item-ttl{
    width: 60px;
    background: #fff;
    padding: 2px 0;
    text-align: center;
    line-height: 1;
    font-size: 15px;
    font-weight: 600;
    color: #000;
    border-radius: 4px;
    margin-bottom: 7px;
}
.sec2-list-item-text-box-item-text{
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.sec2-list-item-text-box-item-text.flex{
    display: flex;
    justify-content: space-between;
}
.sec2-list-item-text-box-item-text.flex p:first-child{
    width: 52%;
}
.sec2-list-item-text-box-item-text.flex p:last-child{
    width: 40%;
}
.sec-moyo-img1{
    position: absolute;
    z-index: 4;
    top: -60px;
    right: -20%;
    width: 41.2%;
}
.sec-moyo-img1 img{
    width: 100%;
}
.sec-moyo-img2{
    position: absolute;
    z-index: 6;
    top: -40px;
    left: -60px;
    width: 112px;
}
.sec-moyo-img2 img{
    width: 100%;
}
.sec-moyo-img3{
    position: absolute;
    z-index: 4;
    top: -0px;
    right: -40px;
    width: 110px;
}
.sec-moyo-img3 img{
    width: 100%;
}
.sec-moyo-img4{
    position: absolute;
    z-index: 7;
    bottom: 0;
    left: -102px;
    width: 210px;
}
.sec-moyo-img4 img{
    width: 100%;
}
.main-sec3{
    background: #F3CB2A;
    padding-top: 100px;
    padding-bottom: 100px;
}
.main-sec3 > .wrap1{
    position: relative;
    z-index: 3;
}
.sec3-ttl{
    position: relative;
    text-align: center;
}
.sec3-ttlbox{
    position: relative;
    margin-bottom: 25px;
    border-bottom: 1px solid #000;
}
.sec3-ttlbox-img{
    position: absolute;
    left: -50px;
    width: 300px;
    top: -56px;
    z-index: 5;
}
.sec3-ttl-main{
    font-size: 108px;
    line-height: 0.5;
    font-weight: 600;
    text-align: center;
    color: #FADA59;
    z-index: 1;
    position: relative;
}
.sec3-ttl-sub{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 70px;
    color: #fff;
    text-align: center;
}
.sec3-ttlbox-mini{
    margin-bottom: 10px;
    text-align: center;
}
.sec3-ttlbox-mini span{
    font-size: 25px;
    line-height: 1;
    font-weight: 600;
    color: #000000;
    background: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    display: inline-block;
}
.sec3-text{
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #000;
    margin-bottom: 15vw;
}
.sec3-movie{
    position: relative;
    z-index: 4;
    background: #FADA59;
    padding-bottom: 8.3vw;
}
.sec3-movie::before{
    z-index: 3;
    content: '';
    position: absolute;
    top: -12vw;
    left: 0;
    width: 100%;
    height: 13vw;
    background: url(../images/mocchi/nami-01.png) no-repeat center top / cover;
}
.sec3-movie::after{
    z-index: 3;
    content: '';
    position: absolute;
    bottom: -12vw;
    left: 0;
    width: 100%;
    height: 13vw;
    background: url(../images/mocchi/nami-02.png) no-repeat center bottom / cover;
}
.sec3-movie-inner{
    z-index: 4;
    width: 90%;
    margin-bottom: -11vw;
    bottom: 11vw;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 728px;
}
.sec3-movie-sub{
    position: relative;
    z-index: 4;
    margin-bottom: -4vw;
    bottom: 4vw;
}
.sec3-movie-sub-ttl{
    font-size: 30px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}
.sec3-movie-sub-list{
    display: flex;
    justify-content: space-between;
    max-width: 715px;
    margin-left: auto;
    margin-right: auto;
}
.sec3-movie-sub-list-item{
    width: 41%;
}
.sec3-movie-sub-list-item img{
    width: 100%;
}
.cam-box{
    position: relative;
    z-index: 6;
    margin-top: 50px;
}
.cam-ttl{
    font-size: 120px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    color: #fff;
}
.cam-box-inner{
    position: relative;
    z-index: 6;
    border-radius: 10px;
    background: #fff;
    padding: 40px 80px;
    box-sizing: border-box;
    margin-bottom: -5px;
    bottom: 5px;
}
.item-img-1{
    position: absolute;
    width: 120px;
    top: -15px;
    left: -20px;
}
.item-img-1 img{
    width: 100%;
}
.item-img-2{
    position: absolute;
    width: 120px;
    top: -15px;
    right: -25px;
}
.item-img-2 img{
    width: 100%;
}
.item-img-3{
    position: absolute;
    width: 200px;
    bottom: -25px;
    right: -33px;
}
.cam-box-inner-ttl{
    font-size: 60px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #E95478;
    margin-bottom: 20px;
}
.cam-box-inner-text{
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #000;
    margin-bottom: 40px;
}
.cam-box-inner-btn a{
    text-align: center;
    display: block;
    width: 100%;
    border-radius: 10px;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease;
}

.main-sec4{
    background: #fff;
    padding-top: 34px;
    padding-bottom: 40px;
}
.main-sec4 .sec4-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-sec4 .sec4-flex .sec4-flex-item-img{
    width: 38%;
}
.main-sec4 .sec4-flex .sec4-flex-item-text{
    width: 56%;
}
.sec4-flex-item-text-ttl{
    font-size: 40px;
    line-height: 1.5;
    font-weight: 600;
    color: #F3CB2A;
    margin-bottom: 40px;
    position: relative;
}
.sec4-flex-item-text-ttl .img-box{
    position: absolute;
    top: 50px;
    right: 0;
    width:41.6%;
    max-width: 132px;
}
.sec4-flex-item-text-text{
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    margin-bottom: 50px;
}
.sec4-flex-item-text-btn{
    display: block;
    width: 100%;
    padding: 20px 40px;
    border-radius: 10px;
    background: #E52525;
    color: #fff;
    font-size: 28px;
    line-height: 1;
    font-weight: 600;
    position: relative;
}
.sec4-flex-item-text-btn .yajirushi{
    width: 28px;
    position: absolute;
    top: 50%;
    right: 6px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.sec4-flex-item-text-btn .yajirushi img{
    display: block;
}

.main-sec5{
    padding-top: 80px;
    padding-bottom: 84px;
    background: #F3CB2A;
    position: relative;
    z-index: 10;
}
.main-sec5 .wrap{
    position: relative;
    z-index: 10;
}
.sec5-ttl{
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 3;
}
.sec5-ttl-text{
    font-size: 200px;
    line-height: 1.1;
    font-weight: 600;
    text-align: center;
    color: #FADA59;
    z-index: 1;
    position: relative;
}
.sec5-ttl-text-sub{
    font-size: 40px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    color: #fff;
    z-index: 2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.sec5-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 140px;
    position: relative;
    z-index: 3;
}
.sec5-flex-item-img{
    width: 40%;
}
.sec5-flex-item-text{
    padding-top: 124px;
    width: 57%;
}
.sec5-flex-item-text-box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 10px;
}
.sec5-flex-item-text-box-item-img{
    width:18%;
}
.sec5-flex-item-text-box-item-img img{
    width: 100%;
}
.sec5-flex-item-text-box-item{
    width: 78%;
}
.sec5-flex-item-text-box-item-ttl{
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 10px;
    font-weight: 600;
    color: #000;
}
.sec5-flex-item-text-box-item-text{
    font-size: 12px;
    line-height: 1.5;
    color: #000;
}
.sec5-flex-item-text-box2{
    margin-bottom: 22px;
}
.sec5-flex-item-text-box2-en-ttl{
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
    color: #fff;
}
.sec5-flex-item-text-box2-sub{
    background: rgba(255, 255, 255, 0.15);
    border:1px solid #fff;
    border-radius: 0 20px 20px 20px;
}
.sec5-flex-item-text-box2-sub dl{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}
.sec5-flex-item-text-box2-sub dl dt{
    width: 30%;
    background: #fff;
    padding: 8px 0 10px;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    border-radius: 0 20px 20px 20px;
}
.sec5-flex-item-text-box2-sub dl dd{
    width: 65%;
    line-height: 1;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    padding: 10px 0 2px;
}
.sec5-flex-item-text-box2-sub-text{
    font-size: 12px;
    line-height: 1.58;
    color: #000;
    padding: 0 20px 20px;
}
.sec5-flex-item-text-box3-ttl{
    font-size: 30px;
    line-height: 1.5;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 80px;
}
.sec5-flex-item-text-box3-ttl{
    position: relative;
}
.faq-ttl{
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    position: relative;
}
.faq-ttl-main{
    font-size: 145px;
    color: #FADA59;
    position: relative;
    z-index: 1;
    line-height: 1;
}
.faq-ttl-sub{
    font-size: 70px;
    color: #000;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    width: 100%;
    font-weight: 900;
    text-align: center;
    line-height: 1;
}
.faq-box{
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
}
.faq-box dl{
    margin-bottom: 24px;
    position: relative;
    background: #fff;
    padding: 33px 4px 38px 30px;
    box-sizing: border-box;
    border-radius: 10px;
    cursor: pointer;
}
.faq-box dl::before{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    right: 17px;
    width: 47px;
    background: url(../images/mocchi/plus.svg) no-repeat center center / cover;
    height: 47px;
    content: '';
    position: absolute;
}
.faq-box dl.open::before{
    background: url(../images/mocchi/minus.svg) no-repeat center center / cover;
}
.faq-box dl:last-child{
    margin-bottom: 0;
}
.faq-box dl dt{
    width: calc(100% - 87px);
    position: relative;
}
.faq-box dl dd{
    border-top: 2px dotted #F3CB2A;
    width: calc(100% - 87px);
    position: relative;
    padding-top: 27px;
    margin-top: 27px;
}
.faq-box dl dt > div,
.faq-box dl dd > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.faq-box dl dt .q-ttl{
    width: 70px;
    color: #F3CB2A;
    font-size: 70px;
    line-height: 0.5;
    font-weight: 900;
}
.faq-box dl dt .q-text{
    font-size: 15px;
    width: calc(100% - 100px);
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.faq-box dl dd .a-ttl{
    width: 70px;
    color: #F3CB2A;
    font-size: 70px;
    line-height: 0.7;
    font-weight: 900;
}
.faq-box dl dd .a-text{
    font-size: 15px;
    width: calc(100% - 100px);
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.bottom-copy01{
    font-size: 70px;
    line-height: 1.5;
    font-weight: 900;
    color: #fff;
    text-align: center;
    margin-bottom: 28px;
}
.bottom-copy02{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 48px;
}
.bottom-copy03{
    font-size: 29px;
    line-height: 1.5;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
@media print, screen and (min-width: 901px) {
	
}

@media only screen and (max-width: 900px) {
	
.main-wrap{
    max-width: 1000px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.main-head{
    position: relative;
    padding-top: 22vw;
    padding-bottom: 27.3vw;
}
.main-head .moyo-img{
    position: absolute;
    top: 0;
    right: 0;
    width: 56vw;
    z-index: 1;
}
.main-head .moyo-img2{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 18vw;
    z-index: 1;
}
.main-head .wrap{
    width: 90%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
}
.main-head .head-ttl{
    font-size:4.8vw;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    margin-bottom: 4.4vw;
    position: relative;
}
.main-head .head-ttl span{
    display: inline-block;
    padding: 0 4vw;
    background: #F3CB2A;
    color: #fff;
    font-size: 4.6vw;
    position: relative;
    z-index: 3;
}
.main-head .head-ttl::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 2;
    height: 1px;
    transform: translateY(-50%);
}
.main-head .main-ttl{
    position: relative;
    z-index: 1;
}
.main-head .main-ttl img{
    width: 100%;
}
.main-head .head-img{
    width: 116%;
    margin-left: -8%;
    margin-right: -8%;
    position: relative;
    z-index: 2;
    margin-bottom:-7vw;
    bottom: 7vw;
}
.main-head .head-img img{
    width: 100%;
}
.head-copy{
    position: relative;
    z-index: 3;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:-2vw;
    bottom: 2vw;
}
.head-copy img{
    width: 100%;
}
.head-copy-text{
    font-size: 3.7vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #fff;
    position: relative;
}
.main-sec1{
    padding-bottom: 6vw;
    background: #FFDA48;
    position: relative;
    z-index: 8;
}
.main-sec1::before{
    content: '';
    position: absolute;
    top: -34.6vw;
    left: 0;
    width: 100%;
    height: 35vw;
    z-index: 7;
    background: url(../images/mocchi/moyo-03.png) no-repeat center top / cover;
}
.main-sec1 .wrap{
    position: relative;
    z-index: 9;
    margin-bottom: -7.5vw;
    bottom: 7.5vw;
}
.main-sec1 .sec1-ttl{
    font-size: 6vw;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: center;
    color:#fff;
    border-bottom: 1px solid #fff;
}
.sec1-list{
    display:block;
    justify-content: space-between;
}
.sec1-list li{
    width: 100%;
    margin-bottom: 6vw;
}
.sec1-list-name{
    font-size: 4vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0.8vw;
    line-height: 1;
    color: #fff;
    position: relative;
}
.sec1-list-line{
    background: #fff;
    border-radius: 6vw;
    padding: 5px;
}
.sec1-list-line-inner{
    padding: 6.4vw 2vw 6.4vw;
    border-radius: 6vw;
    border: 1px solid #FFDA48;
}
.sec1-list-line-ttl{
    font-size: 7.4vw;
    line-height: 1.5;
    font-weight: 900;
    text-align: center;
    margin-bottom: 6.4vw;
    line-height: 1.2;
}
.sec1-list-line-ttl.ptn2{
    margin-bottom: 6.4vw;
    padding-top: 0vw;
}
.sec1-list-line-text{
    font-size: 3.6vw;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    min-height: 9.4vw;
}
.main-sec1 .bottom-text{
    font-size: 8vw;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    color: #fff;
    position: relative;
    margin-top: 10vw;
}

.main-sec2{
    background: #fff;
    z-index: 10;
    position: relative;
    border-radius: 10px 10px 0 0;
    margin-bottom: -10px;
    bottom: 10px;
}
.main-sec2 .wrap{
    padding-top: 40px;
}
.main-sec2-text1{
    font-size: 3vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: left;
    color: #000;
    position: relative;
    margin-bottom: 4.4vw;
}
.sec2-ttl{
    font-size: 6vw;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    position: relative;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.4vw;
    background: #FADA59;
    border-radius: 12vw;
    padding: 1.4vw 4vw;
}
.sec2-text2{
    font-size: 3.7vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: left;
    color: #000;
    margin-bottom: 16vw;
    position: relative;
    z-index: 7;
}
.sec2-listbox{
    position: relative;
    z-index: 8;
    padding-bottom: 11vw;
}
.sec2-list > li{
    margin-bottom: 6vw;
    position: relative;
}
.sec2-list > li .list-box{
    display: block;
    padding: 4vw 6.4vw 10vw 6.4vw;
    box-sizing: border-box;
    border-radius: 4vw;
    background: #FADA59;
    position: relative;
    z-index: 5;
}
.sec2-list > li:last-child{
    margin-bottom: 0;
}
.sec2-list-item-img{
    width: 100%;
}
.sec2-list-item-img img{
    width: 100%;
    display: block;
}
.sec2-list-item-text{
    width: 100%;
    padding-top: 7vw;
}
.sec2-list-item-text-ttl{
    font-size: 6vw;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    margin-bottom: 2.8vw;
}
.sec2-list-item-text-box > div{
    padding-bottom: 2.2vw;
    margin-bottom: 2.2vw;
    border-bottom: 1px solid #000;
    font-size: 3vw;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.sec2-list-item-text-box > div:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.sec2-list-item-text-box-item-ttl{
    width: 12vw;
    background: #fff;
    padding: 2px 0;
    text-align: center;
    line-height: 1;
    font-size: 3vw;
    font-weight: 600;
    color: #000;
    border-radius: 4px;
    margin-bottom: 1.4vw;
}
.sec2-list-item-text-box-item-text{
    font-size: 3vw;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.sec2-list-item-text-box-item-text.flex{
    display: flex;
    justify-content: space-between;
}
.sec2-list-item-text-box-item-text.flex p:first-child{
    width: 100%;
}
.sec2-list-item-text-box-item-text.flex p:last-child{
    width: 100%;
}
.sec-moyo-img1{
    position: absolute;
    z-index: 4;
    top: -12vw;
    right: -10%;
    width: 42.4%;
}
.sec-moyo-img1 img{
    width: 100%;
    margin-bottom: 6vw;
}
.sec-moyo-img2{
    position: absolute;
    z-index: 6;
    top: -12vw;
    left: -6vw;
    width: 22.4vw;
}
.sec-moyo-img2 img{
    width: 100%;
}
.sec-moyo-img3{
    position: absolute;
    z-index: 4;
    top: -0vw;
    right: -40px;
    width: 22vw;
}
.sec-moyo-img3 img{
    width: 100%;
}
.sec-moyo-img4{
    position: absolute;
    z-index: 7;
    bottom: 0;
    left: -8vw;
    width: 18vw;
}
.sec-moyo-img4 img{
    width: 100%;
}
.main-sec3{
    background: #F3CB2A;
    padding-top: 12vw;
    padding-bottom: 20vw;
}
.main-sec3 > .wrap1{
    position: relative;
    z-index: 3;
}
.sec3-ttl{
    position: relative;
    text-align: center;
}
.sec3-ttlbox{
    position: relative;
    margin-bottom: 5vw;
    border-bottom: 1px solid #000;
    padding-top: 8vw;
}
.sec3-ttlbox-img{
    position: absolute;
    left: -7vw;
    width: 46vw;
    top: -10.6vw;
    z-index: 5;
}
.sec3-ttl-main{
    font-size: 9.2vw;
    line-height: 0.5;
    font-weight: 600;
    text-align: center;
    color: #FADA59;
    z-index: 1;
    position: relative;
}
.sec3-ttl-sub{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 6.4vw;
    color: #fff;
    text-align: center;
}
.sec3-ttlbox-mini{
    margin-bottom: 2vw;
    text-align: center;
}
.sec3-ttlbox-mini span{
    font-size: 4.3vw;
    line-height: 1;
    font-weight: 600;
    color: #000000;
    background: #fff;
    padding: 2vw 4vw;
    border-radius: 2vw;
    display: inline-block;
}
.sec3-text{
    font-size: 3vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #000;
    margin-bottom: 15vw;
}
.sec3-movie{
    position: relative;
    z-index: 4;
    padding-bottom: 8.3vw;
}
.sec3-movie::before{
    z-index: 3;
    content: '';
    position: absolute;
    top: -12vw;
    left: 0;
    width: 100%;
    height: 13vw;
    background: url(../images/mocchi/nami-01.png) no-repeat center top / cover;
}
.sec3-movie::after{
    z-index: 3;
    content: '';
    position: absolute;
    bottom: -12vw;
    left: 0;
    width: 100%;
    height: 13vw;
    background: url(../images/mocchi/nami-02.png) no-repeat center bottom / cover;
}
.sec3-movie-inner{
    z-index: 4;
    width: 90%;
    margin-bottom: -11vw;
    bottom: 11vw;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 728px;
}
.sec3-movie-sub{
    position: relative;
    z-index: 4;
    margin-bottom: -4vw;
    bottom: 4vw;
}
.sec3-movie-sub-ttl{
    font-size: 6vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #fff;
    margin-bottom: 6vw;
}
.sec3-movie-sub-list{
    display: flex;
    justify-content: space-between;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
}
.sec3-movie-sub-list-item{
    width: 48%;
}
.sec3-movie-sub-list-item img{
    width: 100%;
}
.cam-box{
    position: relative;
    z-index: 6;
    margin-top: 10vw;
}
.cam-ttl{
    font-size: 8vw;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    color: #fff;
}
.cam-box-inner{
    position: relative;
    z-index: 6;
    border-radius: 10px;
    background: #fff;
    padding: 4vw 5vw;
    box-sizing: border-box;
    margin-bottom: -1vw;
    bottom: 1vw;
}
.item-img-1{
    position: absolute;
    width: 18vw;
    top: -3.5vw;
    left: -10vw;
}
.item-img-1 img{
    width: 100%;
}
.item-img-2{
    position: absolute;
    width: 15vw;
    top: -4.5vw;
    right: -8vw;
}
.item-img-2 img{
    width: 100%;
}
.item-img-3{
    position: absolute;
    width: 25vw;
    bottom: -5vw;
    right: -6.6vw;
}
.cam-box-inner-ttl{
    font-size: 6vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
    color: #E95478;
    margin-bottom: 4vw;
}
.cam-box-inner-text{
    font-size: 3vw;
    line-height: 1.5;
    font-weight: 600;
    text-align: left;
    color: #000;
    margin-bottom: 8vw;
}
.cam-box-inner-btn a{
    text-align: center;
    display: block;
    width: 100%;
    border-radius: 10px;
    color: #fff;
    font-size: 6vw;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease;
}

.main-sec4{
    background: #fff;
    padding-top: 6.8vw;
    padding-bottom: 8vw;
}
.main-sec4 .sec4-flex{
    display: block;
    justify-content: space-between;
    align-items: center;
}
.main-sec4 .sec4-flex .sec4-flex-item-img{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
}
.main-sec4 .sec4-flex .sec4-flex-item-text{
    width: 100%;
}
.sec4-flex-item-text-ttl{
    font-size: 6.4vw;
    line-height: 1.5;
    font-weight: 600;
    color: #F3CB2A;
    margin-bottom: 8vw;
    position: relative;
}
.sec4-flex-item-text-ttl .img-box{
    position: absolute;
    top: 10vw;
    right: 0;
    width:41.6%;
    max-width: 26.4vw;
}
.sec4-flex-item-text-text{
    font-size: 3vw;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    margin-bottom: 10vw;
}
.sec4-flex-item-text-btn{
    display: block;
    width: 100%;
    padding: 4vw 8vw;
    border-radius: 10px;
    font-size: 4.6vw;
    line-height: 1;
    font-weight: 600;
    position: relative;
}
.sec4-flex-item-text-btn .yajirushi{
    width: 2.0vw;
    position: absolute;
    top: 50%;
    right: 6px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.sec4-flex-item-text-btn .yajirushi img{
    display: block;
}

.main-sec5{
    padding-top: 10vw;
    padding-bottom: 12vw;
    position: relative;
    z-index: 10;
}
.main-sec5 .wrap{
    position: relative;
    z-index: 10;
}
.sec5-ttl{
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 3;
}
.sec5-ttl-text{
    font-size: 26vw;
    line-height: 1.1;
    font-weight: 600;
    text-align: center;
    z-index: 1;
    position: relative;
}
.sec5-ttl-text-sub{
    font-size: 6vw;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    color: #fff;
    z-index: 2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.sec5-flex{
    display: block;
    padding-top: 55vw;
    position: relative;
    z-index: 3;
}
.sec5-flex-item-img{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
}
.sec5-flex-item-text{
    padding-top: 3vw;
    width: 100%;
}
.sec5-flex-item-text-box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 2vw;
}
.sec5-flex-item-text-box-item-img{
    width:18%;
}
.sec5-flex-item-text-box-item-img img{
    width: 100%;
}
.sec5-flex-item-text-box-item{
    width: 78%;
}
.sec5-flex-item-text-box-item-ttl{
    font-size: 4.8vw;
    line-height: 1.5;
    margin-bottom: 2vw;
    font-weight: 600;
    color: #000;
}
.sec5-flex-item-text-box-item-text{
    font-size: 3vw;
    line-height: 1.5;
    color: #000;
}
.sec5-flex-item-text-box2{
    margin-bottom: 4.4vw;
}
.sec5-flex-item-text-box2-en-ttl{
    font-size: 3vw;
    line-height: 1;
    font-weight: 600;
    color: #fff;
}
.sec5-flex-item-text-box2-sub{
    background: rgba(255, 255, 255, 0.3);
    border:1px solid #fff;
    border-radius: 0 4vw 4vw 4vw;
}
.sec5-flex-item-text-box2-sub dl{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.6vw;
}
.sec5-flex-item-text-box2-sub dl dt{
    width: 30%;
    background: #fff;
    padding: 1.6vw 0 2vw;
    text-align: center;
    line-height: 1;
    font-size: 3.2vw;
    font-weight: 600;
    color: #000;
    border-radius: 0 4vw 4vw 4vw;
}
.sec5-flex-item-text-box2-sub dl dd{
    width: 65%;
    line-height: 1;
    font-size: 3.6vw;
    font-weight: 600;
    color: #000;
    padding: 2vw 0 0.4vw;
}
.sec5-flex-item-text-box2-sub-text{
    font-size: 2.4vw;
    line-height: 1.58;
    color: #000;
    padding: 0 4vw 4vw;
}
.sec5-flex-item-text-box3-ttl{
    font-size: 4.4vw;
    line-height: 1.5;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 7vw;
}
.sec5-flex-item-text-box3-ttl{
    position: relative;
}
.faq-ttl{
    font-size: 8vw;
    font-weight: 600;
    color: #fff;
    text-align: center;
    position: relative;
}
.faq-ttl-main{
    font-size: 29vw;
    color: #FADA59;
    position: relative;
    z-index: 1;
    line-height: 1;
}
.faq-ttl-sub{
    font-size: 7.2vw;
    color: #000;
    position: absolute;
    top: 60%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    width: 100%;
    font-weight: 900;
    text-align: center;
    line-height: 1;
}
.faq-box{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 14vw;
}
.faq-box dl{
    margin-bottom: 4.8vw;
    position: relative;
    background: #fff;
    padding: 6.6vw 0.8vw 7.6vw 6vw;
    box-sizing: border-box;
    border-radius: 10px;
    cursor: pointer;
}
.faq-box dl::before{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    right: 3.4vw;
    width: 7.4vw;
    background: url(../images/mocchi/plus.svg) no-repeat center center / cover;
    height: 7.4vw;
    content: '';
    position: absolute;
}
.faq-box dl.open::before{
    background: url(../images/mocchi/minus.svg) no-repeat center center / cover;
}
.faq-box dl:last-child{
    margin-bottom: 0;
}
.faq-box dl dt{
    width: calc(100% - 17.4vw);
    position: relative;
}
.faq-box dl dd{
    border-top: 2px dotted #F3CB2A;
    width: calc(100% - 17.4vw);
    position: relative;
    padding-top: 5.4vw;
    margin-top: 5.4vw;
}
.faq-box dl dt > div,
.faq-box dl dd > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.faq-box dl dt .q-ttl{
    width: 10vw;
    font-size: 10vw;
    line-height: 0.5;
    font-weight: 900;
}
.faq-box dl dt .q-text{
    font-size: 3vw;
    width: calc(100% - 12vw);
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.faq-box dl dd .a-ttl{
    width: 10vw;
    font-size: 10vw;
    line-height: 0.7;
    font-weight: 900;
}
.faq-box dl dd .a-text{
    font-size: 3vw;
    width: calc(100% - 12vw);
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.bottom-copy01{
    font-size:8vw;
    line-height: 1.5;
    font-weight: 900;
    color: #fff;
    text-align: center;
    margin-bottom: 5.6vw;
}
.bottom-copy02{
    font-size: 3vw;
    line-height: 1.5;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 9.6vw;
}
.bottom-copy03{
    font-size: 4.3vw;
    line-height: 1.5;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
}

.comming-text{
    margin-bottom: 20px;
}
.comming-text-ttl{
    font-size: 32px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 700;
    padding-top: 10px;
    line-height: 1.5;
}
.comming-text-text{
    font-size: 20px;
    color: #fff;
    text-align: center;
}
@media only screen and (max-width: 900px) {

    .comming-text{
        margin-bottom: 4vw;
    }
    .comming-text-ttl{
        font-size: 5.4vw;
        margin-bottom: 2vw;
    }
    .comming-text-text{
        font-size: 3vw;
    }
}